To protect your data, the CISO officer has suggested users to enable GitLab 2FA as soon as possible.

[eclipse] Updated the version of eclipse since the newer version fix the bug...

[eclipse] Updated the version of eclipse since the newer version fix the bug that eclipse doesn't work with openjdk8 properly
16 jobs for version-bump-eclipse in 19 minutes and 30 seconds (queued for 3 seconds)